Issue 4914

Title
Allow to generate internal shipment per locations
Priority
feature
Status
closed
Superseder
Add warehouses to supply stock (issue 10532)
Nosy list
ced, kstenger
Assigned to
Keywords

Created on 2015-08-11.13:00:36 by ced, last changed 11 months ago by ced.

Messages

Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2021-12-11.12:29:58

Will be fixed by issue10532

Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2015-08-11.13:00:35
Just as we did for purchase request in r 92e6523cf61e, we should allow to generate internal shipment per locations (with children option) (and probably per product also).
And I think the locations option should be visible on the wizard as the frequency of such internal shipment could be different per locations (for example depending on the distance).
History
Date User Action Args
2021-12-11 12:29:58cedsetmessages: + msg72110
status: chatting -> closed
superseder: + Add warehouses to supply stock
2015-09-02 00:05:14cedsetstatus: in-progress -> chatting
assignedto: ced ->
2015-08-12 16:16:06kstengersetnosy: + kstenger
2015-08-11 13:03:58cedlinkissue4909 superseder
2015-08-11 13:00:36cedcreate

Showing 10 items. Show all history (warning: this could be VERY long)